@charset "utf-8";
@font-face {
	font-family: 'traian';
	src: url('_font/traian-webfont.eot');
	src: local('☺'), url('_font/traian-webfont.woff') format('woff'), url('_font/traian-webfont.ttf') format('truetype'), url('_font/traian-webfont.svg#webfont1Vu9ckoo') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {background: #ffffff url(_images/tlo.jpg) no-repeat center top; margin: 0; padding: 0px;}

.content {margin: 0 auto !important; padding: 0px; width: 1019px; height: 100%; overflow: hidden;}
.main {position: absolute; width: 1019px; height: 100%; margin: 0; padding: 0px;} 
#field{position: absolute; top:90px; left: 0px; height: 604px; width:1019px; z-index: 16; background-image:url(_images/main.png)}
#lisc{position: absolute; top:7px; left: 870px; height: 142px; width:100px; z-index: 16;}
#linki{position: absolute; top:110px; left: 88px; width:700px; height: 40px; z-index: 16; z-index: 9999999}
#lemon{position: absolute; top:673px; left: 60px; width:300px; height: 20px; z-index: 16;}
#footer{position: absolute; top:673px; left: 760px; width:300px; height: 20px; z-index: 16;}
#hovermenu1{position: relative; left: 130px; height: 100px; width: 186px;background-image:url(_images/hovermenu.png)}
#slideshow{position: absolute; top:160px; left: 510px; height: 499px; width:474px; z-index: 16;}
#text_home{position: absolute; top:160px; left: 87px; height: 499px; width:410px; z-index: 16;}

h1{font-family:traian, Georgia, "Times New Roman", Times, serif; font-size: 24px; color: #FFFFFF; font-weight:300}



.font_arial{font-family:Arial, Helvetica, sans-serif; }
.font_traian{font-family: traian, "Times New Roman", Times, serif; }

.align_left{text-align: left;}
.align_right{text-align: right;}
.align_center{text-align: center;}
.align_justify{text-align: justify;}

.color_grey{color:#5b595a;}
.color_white{color:#ffffff;}
.color_green{color:#74bc22;}
.color_green2{color:#157f2c;}

.indent{text-indent:20px;}


.size_small_1{font-size:9px;}
.size_small_2{font-size:10px;}
.size_small_3{font-size:11px;}
.size_medium_1{font-size:12px;}
.size_medium_2{font-size:13px;}
.size_medium_3{font-size:14px;}
.size_medium_4{font-size:15px;}
.size_big_1{font-size:16px;}
.size_big_2{font-size:17px;}
.size_big_3{font-size:18px; line-height: 5px;}
.size_big_4{font-size:19px;}
.size_big_5{font-size:27px;}
.size_big_6{font-size:35px;}
.high{line-height: 20px;}
.underline{text-decoration:underline;}
.linethrough{text-decoration: line-through;}
.clear{clear: both;}
.img{border-style: none;}
.dot{padding: 0px 10px 3px 16px;}
.pad{padding: 0px 0px 0px 10px; }


A.link{text-decoration: none; font-weight: normal;}
A.link:HOVER {COLOR: #74bc22; text-decoration: none; font-weight: normal;}
A.link2{text-decoration: none; font-weight: normal;}
A.link2:HOVER {COLOR: #157f2c; text-decoration: none; font-weight: normal;}

